Is Adobe Photoshop CS 5.1 compatible with Mac OS X 10.10 (Yosemite)?


Question

I have Adobe Photoshop CS 5.1 installed on Mac OS X 10.9 (Mavericks), and it works just fine. Does anyone know if this version of Photoshop will still work if I upgrade to Mac OS X 10.10 (Yosemite)?

1
1
10/18/2014 12:11:00 PM

The comments on this blog post say CS 5.1 works fine on Yosemite: http://blogs.adobe.com/crawlspace/2014/10/photoshop-and-mac-osx-10-10-yosemite.html

1
10/18/2014 12:15:00 PM

Licensed under: CC-BY-SA with attribution
Not affiliated with: Stack Overflow


Website under construction!!!
^